BootMii Compatible with All Wiis?

Discussion in 'Wii - Hacking' started by passgas, Jun 15, 2009.

Jun 15, 2009
  1. passgas
    OP

    Newcomer passgas Newbie

    Joined:
    Feb 12, 2009
    Messages:
    1
    Country:
    United States
    I read somewhere that the newer Wiis may not be able to have BootMii installed on them. How would one know if their Wii is capable of having BootMii installed? (Serial number maybe?) Also, is that the only thing that newer Wii's are not capable of doing?

    Thanks [​IMG]
     
  2. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
  3. koji2009

    Member koji2009 GBAtemp Maniac

    Joined:
    Mar 13, 2009
    Messages:
    1,193
    Country:
    United States
    All wiis can use bootmii... The catch is that not all wii's can use the better form of bootmii.

    Bootmii can either be installed as /boot2/ (which is the preferred way) and gives you full access to a perfect backup solution... Or as a custom IOS.

    The difference being, installing it at boot2 means it runs before all other software loads on the wii giving developers 100% access to the wii hardware... something they are limited to with the current system (they can only access hardware that specific IOS say they can, hence requiring custom IOS for USB 2.0 and backup use).

    Installing it as an IOS, you can still access the majority of the wii's system... but you have to go through the wii system so there will be some parts you can't access (or access fully). Also, you can't do a full system backup and restore if your wii gets bricked (possibly, depending on the type of brick)
     
  4. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    BootMii/IOS does allow developers to have full control of the Wii like with BootMii/boot2. The difference is that you have to go through the System Menu or Preloader to be able to get to it if it's only installed to IOS254.
     

Share This Page